Bug-Database: https://github.com/throttled/throttled/issues
Bug-Submit: https://github.com/throttled/throttled/issues/new
Repository: https://github.com/throttled/throttled.git
Repository-Browse: https://github.com/throttled/throttled
